@media (min-width:768px) {
    /*=============================================================================== fv ===============================================================================*/
    .fv .lead { background: -webkit-gradient(linear, left top, right top, from(#0069a5), to(#008ecb)); background: linear-gradient(to right, #0069a5, #008ecb);}
    .fv .sub{color: #093e8d;}
    .fv .txt01{background: #093e8d;}
    .fv .txt01 .yellow{color: #ffd33b;}
    .fv .large .orange{
        color: #ff6000;
    }
    .fv .txt02{color: #093e8d;}
    .fv .large{color: #ff6000;}

    /*=============================================================================== cta ===============================================================================*/
    .cta .title,.cta .lead,.cta .number {color: #093e8d;}

    /*=============================================================================== solution ===============================================================================*/
    .solution .ttl{color: #093e8d; background: linear-gradient(135deg, #f6fafc, #fff 50%, #e6f1f8 50%, #e6f1f8); border: 10px solid #093e8d;}
    .solution .txt01{color: #093e8d;}
    .solution .bg_orange {background: #ff6000;}
    .solution .txt02{background: -webkit-gradient(linear, left top, right top, from(#015ba5), to(#093e8d)); background: linear-gradient(to right, #015ba5, #093e8d);}
    .solution .bg { background: #e6f6ff; }
    .solution .solution_list li{background: #d8f1ff;}
    .solution .left_box{color: #093e8d;}
    .solution .item{border: 5px solid #093e8d;}
    .solution .item .txt03{color: #093e8d;}

    /*=============================================================================== support ===============================================================================*/
    .support .txt01{background: #015DA7;
        background: linear-gradient(90deg, rgba(1, 93, 167, 1) 0%, rgba(0, 141, 202, 1) 100%);}

    /*=============================================================================== cta ===============================================================================*/
    .cta02 .bg, .cta03 .bg, .cta04 .bg { background: #093e8d; }
    .cta02 .number, .cta03 .number, .cta04 .number { color: #fff; }

    /*=============================================================================== reform ===============================================================================*/
    .reform .ttl{color: #093e8d;}
    .reform .txt01{color: #093e8d;}
    .reform .txtbox{color: #093e8d; border: 5px solid #093e8d; }
    .reform .txt05{color: #093e8d;}
    .reform .bottom{background: #093e8d;}
    .reform .img01 {
        background: url(../img/pt1.reform_header_bg.png) no-repeat center 2px;
        background-size: 100%;
         color: #FFF;
        text-shadow:
        -1px -1px 0 #093e8d,
         1px -1px 0 #093e8d,
        -1px  1px 0 #093e8d,
         1px  1px 0 #093e8d;
      }

    /*=============================================================================== gallary ===============================================================================*/
    .gallary .ttl{color: #093e8d;}
    .gallary02 .ttl{color: #ffffff;}

    /*=============================================================================== plan ===============================================================================*/
    .plan .large02{color: #ff6000;}
    .plan .small{color: #ff6000;}
    .plan .txt07 {background-color: #ff6000;}

    /*=============================================================================== relife ===============================================================================*/
    .relife .bg { background: #ff4200; }
    .relife .bg_blue{background: #093e8d;}
    .relife .heading span{color: #093e8d;}

    .relife .img01 { color: #093e8d; }
    .relife .num { color: #eef9ff; text-shadow: -1px -1px 0 #093e8d, 1px -1px 0 #093e8d, -1px 1px 0 #093e8d, 1px 1px 0 #093e8d; }

    /*=============================================================================== voice ===============================================================================*/
    .voice .bg { background: linear-gradient(135deg, #f9fafa, #f9fafa 50%, #dfe8e6 50%, #dfe8e6); }
    .voice .txtbox01,.voice .txtbox02 {
        background: linear-gradient(90deg, #015CA6, #008CC9);
    }

    /*=============================================================================== flow ===============================================================================*/
    .flow .ttl{background: #0069a5;}
    .flow .txt01,.flow .txt02{color: #093e8d;}
    .flow .imgbox .number{
        font-size: 48px;
        font-weight: bold;
        color: #FFF;
        text-shadow:
        -1px -1px 0 #093e8d,
         1px -1px 0 #093e8d,
        -1px  1px 0 #093e8d,
         1px  1px 0 #093e8d;
      }

    /*=============================================================================== faq ===============================================================================*/
    .faq .bg { background: #ff4200;}
    .faq .ttl{background: #093e8d;}
    .faq .question{color: #ff6000;}
    .faq .heading_txt{color: #093e8d;}
    .faq .item{-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.3); box-shadow: 5px 5px rgba(0, 0, 0, 0.3);}

    /*=============================================================================== shops ===============================================================================*/
    .shops .heading{background: linear-gradient(135deg, #0769b5, #0769b5 50%, #0260aa 50%, #0260aa);}
    .shops dt{color: #093e8d;}

    /*=============================================================================== footer ===============================================================================*/
    .footer .bg { background: #5b6872;}
}

@media (max-width: 767px){
    /*=============================================================================== fv ===============================================================================*/
    .fv .lead{background: -webkit-gradient(linear, left top, right top, from(#0069a5), to(#008ecb)); background: linear-gradient(to right, #0069a5, #008ecb);}
    .fv .sub{color: #093e8d;}
    .fv .txt02{color: #093e8d;}
    .fv .large{color: #ff6000;}
    .fv .txt01{background: #093e8d;}
    .fv .txt01 .yellow{color: #ffd33b;}

    /*=============================================================================== cta ===============================================================================*/
    .cta .bg{background: -webkit-gradient(linear, left top, right top, from(#0069a5), to(#008ecb)); background: linear-gradient(to right, #0069a5, #008ecb);}
    .cta .number{color: #093e8d;}

    /*=============================================================================== solution ===============================================================================*/
    .solution .ttl{color: #093e8d; background: linear-gradient(135deg, #f6fafc, #fff 50%, #e6f1f8 50%, #e6f1f8); border: .1rem solid #093e8d;}
    .solution .txt01{color: #093e8d;}
    .solution .bg_orange {background: #ff6000;}
    .solution .txt02{background: -webkit-gradient(linear, left top, right top, from(#015ba5), to(#008ecb)); background: linear-gradient(to right, #015ba5, #008ecb);}
    .solution .bg{background: #e6f6ff;}
    .solution dl{background: #d8f1ff;}
    .solution .left_box{color: #093e8d;}
    .solution .item{border: .06rem solid #093e8d;}
    .solution .item .txt03{color: #093e8d;}

    /*=============================================================================== support ===============================================================================*/
    .support .txt01{background: url(../img/pt1.support_img04.png) 50% 0;}

    /*=============================================================================== reform ===============================================================================*/
    .reform .ttl{color: #093e8d;}
    .reform .txt01{color: #093e8d;}
    .reform .txtbox{color: #093e8d; border: 5px solid #093e8d; }
    .reform .txt05{color: #093e8d;}
    .reform .bottom{background: #093e8d;}
    .reform .img01 {
        background: url(../img/pt1.reform_header_bg.png) no-repeat center / contain;
        color: #FFF;
        height: 1.5rem;
        text-shadow: -1px -1px 0 #093e8d, 1px -1px 0 #093e8d, -1px 1px 0 #093e8d, 1px 1px 0 #093e8d;
    }


    /*=============================================================================== gallary ===============================================================================*/
    .gallary .ttl{color: #093e8d;}
    .gallary02 .ttl{color: #ffffff;}

    /*=============================================================================== plan ===============================================================================*/
    .plan .large02{color: #ff6000;}
    .plan .small{color: #ff6000;}
    .plan .txt07 {background-color: #ff6000;}

    /*=============================================================================== relife ===============================================================================*/
    .relife .bg { background: #ff4200; }
    .relife .bg_blue{background: #093e8d;}
    .relife .heading span{color: #093e8d;}

    .relife .img01 { color: #093e8d; }
    .relife .num { color: #eef9ff; text-shadow: -1px -1px 0 #093e8d, 1px -1px 0 #093e8d, -1px 1px 0 #093e8d, 1px 1px 0 #093e8d; }
    /*=============================================================================== voice ===============================================================================*/
    .voice .txtbox01,.voice .txtbox02 {
        background: linear-gradient(90deg, #015CA6, #008CC9);
    }

    /*=============================================================================== flow ===============================================================================*/
    .flow .ttl{background: #0069a5;}
    .flow .txt01,.flow .txt02{color: #093e8d;}
    .flow .imgbox .number{
        color: #FFF;
        text-shadow:
        -1px -1px 0 #093e8d,
         1px -1px 0 #093e8d,
        -1px  1px 0 #093e8d,
         1px  1px 0 #093e8d;
      }

    /*=============================================================================== faq ===============================================================================*/
    .faq .bg { background: #ff4200;}
    .faq .ttl{background: #093e8d; }
    .faq .question{color: #ff6000;}
    .faq .heading_txt{color: #093e8d;}
    .faq .item{-webkit-box-shadow: 0.1rem 0.1rem rgba(0, 0, 0, 0.3); box-shadow: 0.1rem 0.1rem rgba(0, 0, 0, 0.3);}

    /*=============================================================================== shops ===============================================================================*/
    .shops .heading{background: linear-gradient(135deg, #0769b5, #0769b5 50%, #0260aa 50%, #0260aa);}
    .shops dt { color: #093e8d; }

    /*=============================================================================== footer ===============================================================================*/
    .footer .bg { background: #5b6872;}
}
